session-id: voip-ad40cf5489-20130327_193526
Task 09756: You are looking for a cheap restaurant and it should be in the south part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: sil
system: What kind of food would you like?
user: i want a cheap restaurant in the south part of town
system: There are 2 restaurants in the cheap price range and the south of town . What type of food would you like?
user: it doesnt matter
system: the lucky star is a nice place in the south of town and the prices are cheap
user: anything else
system: nandos is a nice place in the south of town and the prices are cheap
user: whats the address
system: Sure , nandos is on Cambridge Leisure Park Clifton Way
user: thank you good bye
